header.menu4 .menu > li > a{
    padding: 8px 11px;
}
header.menu4 .menu ul ul{
    top: 29px;
}
header.menu4 .menu ul li:hover{
    position: relative;
}
#carousel-partidos .item .item-content a span.mobile-block .sprite_escudos_propio {
    width: 50px;
    height: 50px;
}
#carousel-partidos .item .item-content.other-competition a span.mobile-block .resultado {
    top: 5px;
}
#modulo-2042 p{
    margin:0;
}
#mod-2041 .modulo-rrss ul li{
    margin-top:0;
}
#entradas_page #owl-entradas .entradas_match{ 
    padding: 10px 8px;
}
/* CLASIFICACION */
.otras-competiciones.reto-iberdrola-grupo-sur .mod-clasificacion td:nth-child(2){
    width: 20%;
    text-align: left;
}
.mod-clasificacion.full table th{
    text-align: center;
}
html[lang="es"] #page-293 div[id^="carouselParent"]{
    display: none;
}
/* JUGAMOS DE LOCAL */
#page-384 .inner-content .banner{
    margin-right: 0;
    margin-left: 0;
}
#page-384 .mod-noticia .inner-content iframe{
    margin: 0 !important;
}
#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk .ot-dpd-desc, #onetrust-banner-sdk .ot-b-addl-desc, #onetrust-banner-sdk, #onetrust-pc-sdk, #ot-sdk-cookie-policy, #ot-sync-ntfy{
    font-size: 13px !important;
}
/* Cabecera Categorías Inferiores */
#modulo-900{
    max-width: 975px;
    margin: 0 auto;
}